Page 1 of 2 12 LastLast
Results 1 to 20 of 26

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Error Message for Downgrade to 3.0

  1. #1
    Default Error Message for Downgrade to 3.0
    Okay, I am getting this message instead of the one on Jay's website.

    The iPhone could not be restored. This device isn't eligible for the requested build.

    Is it curtains for me?

    Any thoughts?

  2. #2
    well dude I just got done doing mine and finally had success after 4 hours... it is very essential that you must get the "server" info right in the "hosts" file whether you using windows or mac....(success with mac).... and also a lotta patience...you must put the phone in DFU mode when using saurik's method.

  3. #3
    Thanks. Will do.

  4. #4
    Hi everybody.
    I was done this process, but doesn't work for me.
    I had the same error: "El iPhone "iPhone" no ha podido restaurarse. This device isn't eligible for the requested build."

    I changed the hosts for:
    74.208.105.171 gs.apple.com
    74.208.105.172 gs.apple.com

    With 74.208.105.171 gs.apple.com -> The same error or message.
    With 74.208.105.172 gs.apple.com -> The message is diferent is about can't contact the server, intend late.

    My iPhone had 3.0.1 with jailbreak with redsnow, to mistake I updated to version 3.1.

    So, in this moment my device "iPhone 3GS 32G" doen't work more.

    Please, Help me.

    Greetings, -JjCp-

  5. #5
    are you sure you clicked "make my life easier" in cydia sometime between about 9/6/09 and 9/9/09?

    do not bother using 74.208.105.172 .. that is not saurik's server so it wont work.

    Quote Originally Posted by jjcp View Post
    Hi everybody.
    I was done this process, but doesn't work for me.
    I had the same error: "El iPhone "iPhone" no ha podido restaurarse. This device isn't eligible for the requested build."

    I changed the hosts for:
    74.208.105.171 gs.apple.com
    74.208.105.172 gs.apple.com

    With 74.208.105.171 gs.apple.com -> The same error or message.
    With 74.208.105.172 gs.apple.com -> The message is diferent is about can't contact the server, intend late.

    My iPhone had 3.0.1 with jailbreak with redsnow, to mistake I updated to version 3.1.

    So, in this moment my device "iPhone 3GS 32G" doen't work more.

    Please, Help me.

    Greetings, -JjCp-

    also.. you're saying your device doesnt work? do you mean it isnt unlocked therefore you dont have service? if you upgraded to 3.1 then your baseband got updated and an unlock won't be possible anytime soon, if ever. i dont think dev team is even trying to hack the baseband for an unlock right now as they are busy trying to get apple's 3.1 firmware hacked to be able to do a jailbreak without the current requirement of already being on jailbroken 3.0

    so in a nutshell, if you are on an iphone official carrier and you require the unlock and you updated to apple's legit 3.1, you're screwed for a long time.
    Last edited by MegaGoo; 2009-10-07 at 07:59 AM.

  6. #6
    JAJAJA, Thanks for your answer.
    And yes, my case is that I want to use my iPhone in Official carrier.
    When I had 3.0.1 I can use my iPhone in my official carrier, after, when I update my iPhone to 3.1. My device doesn't work anymore :'(

    So, I need to wait for jailbreak 3.1? Do you know when it'll leave new jailbreak?

    Greetings, -JjCp-

  7. #7
    Did you update to stock 3.1 or a custom 3.1? If custom, find another one that is set up for your situation (unactivated) and try again. If stock, then you got issues and I would get ahold of your carrier and figure out why your phone will not connect to their network.

  8. The Following User Says Thank You to L00i3 For This Useful Post:

    rottray (2009-10-08)

  9. #8
    I don't know, only I updated with iTunes, I put clic in restore without .ipsw. After and actually in My iPhone 3GS see the message "only call emergency" and in iTunes show me the messages "SIM invalid".

    So, what do you think? Do you think that I have the possibility downgrade my iPhone to 3.0 version? and it function correctly again or I wait for a long time?

    Greetigns Again, -JjCp-
    Last edited by jjcp; 2009-10-07 at 08:19 PM.

  10. The Following User Says Thank You to jjcp For This Useful Post:

    rottray (2009-10-08)

  11. #9
    If the sim is invalid, that would lead me to believe that you are NOT on an official carrier, therefore without the phone portion of your phone until/if an unlock solution is available.

  12. The Following User Says Thank You to L00i3 For This Useful Post:

    rottray (2009-10-08)

  13. #10
    OK, So please help me, You recommend me a good solution, I saw a lot solutions but I had no luck, Could you give me good URLs for solution my problem?

    Again, Thank you very much.

    Greetings, -JjCp-

  14. #11
    There are no solutions. You upgraded to stock 3.1 which updated the baseband (modem firmware). that baseband is not unlockable right now, and from what I have read, getting the baseband unlocked is not anywhere near the tops of any of the dev's to-do lists. So your "phone" will not be a phone for quite some time, if ever again. Sorry.

  15. #12
    OK :'(
    Thanks for all your reply.

  16. #13
    Quote Originally Posted by jjcp View Post
    JAJAJA, Thanks for your answer.
    And yes, my case is that I want to use my iPhone in Official carrier.
    When I had 3.0.1 I can use my iPhone in my official carrier, after, when I update my iPhone to 3.1. My device doesn't work anymore :'(

    So, I need to wait for jailbreak 3.1? Do you know when it'll leave new jailbreak?

    Greetings, -JjCp-
    what phone carrier are you using

  17. #14
    I'm using or I should use: TELCEL in México, city. Why? Do you have good news for my case?

  18. #15
    Quote Originally Posted by jjcp View Post
    I'm using or I should use: TELCEL in México, city. Why? Do you have good news for my case?
    that is not an official iphone carrier. you were mistaken in saying that you were on an official carrier. you need an unlocked phone. upgrading to 3.1 means you updated the phone to a version that is not possible to unlock. your phone is now basically in ipod touch for the foreseeable future

  19. #16
    OK, But I'll have again my iPhone 3GS?. When?

    Thanks for your reply.

  20. #17
    Quote Originally Posted by jjcp View Post
    OK, But I'll have again my iPhone 3GS?. When?

    Thanks for your reply.
    not anytime soon. google "dev team" and look at their blog. they mention the 3.1 3GS sometimes. they've stated if you upgrade to 3.1 with apple's firmware, you wont be able to unlock for a very long time, maybe forever

  21. #18
    OK :'(, Thanks I'll look the blog.

    Thanks, again

  22. #19
    i cant downgrade to 3.0 its saying "The iPhone could not be restored. This device isn't eligible for the requested build" what do i need to do

  23. #20
    Quote Originally Posted by fiftydabest View Post
    i cant downgrade to 3.0 its saying "The iPhone could not be restored. This device isn't eligible for the requested build" what do i need to do

    need a lot more info. your post is lacking details

    first off, is this a 3GS? do you have your 3.0 SHSH blob stored locally or with cydia? if not you're out of luck. did you read the sticky topics and saurik's long article?

Page 1 of 2 12 LastLast
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •